<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="SplashTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@drawable/splash_gradient_</item>
    </style>

    <style name="ToolbarTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@drawable/splash_gradient_</item>
    </style>

    <style name="ButtonGreen" parent="Widget.AppCompat.Button.Borderless">
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:background">@drawable/button_green_ripple</item>
    </style>

    <style name="ButtonGreenGradient" parent="Widget.AppCompat.Button.Borderless">
        <item name="android:textColor">@color/colorBlack</item>
        <item name="android:background">@drawable/button_green_gradient_ripple</item>
    </style>

    <style name="ButtonGreenGradientFiveCorners" parent="Widget.AppCompat.Button.Borderless">
        <item name="android:textColor">@color/colorBlack</item>
        <item name="android:background">@drawable/button_green_gradient_ripple_five_corners</item>
    </style>

    <style name="ButtonOrange" parent="Widget.AppCompat.Button.Borderless">
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:background">@drawable/button_orange_ripple</item>
    </style>

    <!--tab-->
    <style name="MyTabLayoutTextAppearance" parent="TextAppearance.AppCompat.Widget.ActionBar.Title.Inverse">
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>


    <style name="SpinnerTheme" parent="android:Widget.Spinner">
        <item name="android:background">@drawable/backgroundg_spinner</item>
    </style>

    <style name="foodRatingBar" parent="@android:style/Widget.RatingBar">
        <item name="android:progressDrawable">@drawable/rating_bar</item>
        <item name="android:minHeight">23dip</item>
        <item name="android:maxHeight">25dip</item>
    </style>

</resources>
